Subject: [tcpm] Fwd: Re: Promises to review draft-...-tcpm-accurate-ecn

From: Bob Briscoe <[email-masked]>
Date: Thu, 5 Nov 2015 04:08:54 +0000

tcpm note-takers, and the list,

Pls shout if I missed anyone, or if you were scratching your head rather 
than putting up your hand.

Bob

-------- Forwarded Message --------
Subject: 	Re: Promises to review draft-...-tcpm-accurate-ecn
Date: 	Thu, 5 Nov 2015 10:18:40 +0900
From: 	Pasi Sarolahti <[email-masked]>
To: 	Bob Briscoe <[email-masked]>
CC: 	Mirja Kühlewind <[email-masked]>, Richard 
Scheffenegger <[email-masked]>, Yoshifumi Nishida 
<[email-masked]>, Michael Scharf 
<[email-masked]>

Thanks, very helpful! (you could also post it to list, so people know they are tagged :-)

- Pasi

On 05 Nov 2015, at 10:14, Bob Briscoe<[email-masked]>  wrote:

> Mirja, Richard,
>
> I noted the following promises to review AccECN (I'll check this gets into the minutes):
>
> Gorry Fairhurst
> Praveen Balasubramian
> Koen De Schepper
> Brian Trammell
> Tommy Pauly
> Karen Nielsen?
>
> Promise to test:
> CableLabs guy (sorry don't know his name)
>
>
> Bob
>
>
> --
> ________________________________________________________________
> Bob Briscoehttp://bobbriscoe.net/
>

-- 
________________________________________________________________
Bob Briscoehttp://bobbriscoe.net/